﻿@import url("../Divi/style.css");
/*
Theme Name: Divi-child
Theme URI: http://internetupstart.com
Description: Child theme for the Divi theme
Author: Doug Hoseck
Author URI: http://internetupstart.com
Template: Divi
Version: 1.0.0
*/
/*
span.hallowwhite {
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke: 1px;
}
.ff-btn-submit {
    background-color: #ffffff !important;
    color: #2c2b2d !important;
    text-transform: uppercase;
}
span.redtitle {
    color: #da1a20;
}
.norm_row.sfsi_wDiv {
    width: 180px !important;
}

.et_pb_sticky .dd-logo img {
    max-width: 50px;
}
.key-player .jobTitle {
    font-style: italic;
}
.playerfname {
    font-size: 22px;
    font-weight: 200;
}
.playersname {
    font-size: 22px;
    font-weight: 500;
}
@media only screen and (min-width: 1270px){
#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item {
    display: inline-block !important;
}
	div#mega-menu-wrap-primary-menu {
    display: flex;
    flex-direction: row-reverse;
}
}
input.text, input.title, input[type=email], input[type=password], input[type=tel], input[type=text], select, textarea {
    background-color: rgb(0 0 0 / 20%);
}
.fluentform .ff-el-form-control {
    border: none;
    color: #fff;
}
.fluentform .ff-el-form-control:focus {
    background-color: rgb(0 0 0 / 20%);
    color: #fff;
	border-radius: 5px;
}
.ff-el-form-control::placeholder {
	color: white !important;
}
.ff-el-form-control:focus::placeholder {
	color: white;
}
.fluentform .ff_btn_style {
    border-radius: 8px;
    padding: 15px 35px;
}

element.style {
}
.dp-dfg-skin-default .dp-dfg-filters ul:last-of-type {
    margin: 0;
}
.myBlog .dp-dfg-skin-default .dp-dfg-filters ul {
    -ms-flex-pack: left;
    justify-content: left;
}
a.myButtontext {
    text-transform: none !important;
}
.fluentform .ff-el-form-control {
    color: #fff !important;
}
select#ff_3_dropdown:focus {
    background: #00000029;
}
.myMeta {
    display: inline-block;
    font-size: 13px;
    color: #949494 !important;
}
.dp-dfg-skin-default .dp-dfg-meta span.taxonomy-category {
    padding: 10px 15px;
    border-radius: 5px;
    background: #949494;
}
@media only screen and (max-width: 980px){
.myColumn {
    width: 100% !important;
    margin: 0 !important;
}
}
@media only screen and (max-width: 690px){
.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
	width: 100% !important;
}
}
.ff-default .ff-el-form-control:focus {
    background-color: #000 !important;
}
*/
